GtkDatabox A set of GTK+ widgets to display large amounts of numerical data quickly and easily.

- Main Page
- Data Structures
- Files

- Data Structures
- Data Structure Index
- Data Fields

Data Fields
_GtkDatabox Struct Reference

`#include <gtkdatabox.h>`

Collaboration diagram for _GtkDatabox:
[legend]

## Data Fields
GtkWidget | box
GtkDataboxPrivate * | priv

## Detailed Description

_GtkDatabox : The parent object : A private structure containing internal data.

Implementation of GtkDatabox.

## Field Documentation

GtkWidget box

GtkDataboxPrivate* priv

The documentation for this struct was generated from the following file:

- gtk/gtkdatabox.h

All Data Structures Files Functions Variables Typedefs Enumerations Enumerator Defines